@media (max-width: 480px) {
  .front .panels-flexible-column-20-3 {
    width: 99.5%;
  }
  .front .panels-flexible-row-20-1 .panels-flexible-region-20-top_left {
    margin: 1em 0;
    width: 100%;
  }
  .front .panels-flexible-row-20-1 .panels-flexible-region-20-top_far_right {
    width: 100%;
  }
  .front .panels-flexible-row-20-1 .panels-flexible-region-20-top_far_right #member-button h1 {
    padding: 20px 0;
  }
  .front .view-fierce-frontpage .views-row .field-name-field-image {
    margin: 0 1em 0 0;
    max-width: 40%;
  }
  .front .view-fierce-frontpage .views-row .field-name-field-image img {
    max-width: 100%;
  }
  .front .front-content-right {
    float: left;
    margin: 0 0 1em 0;
    width: 85%;
  }
  .front .front-content-right .front-social-networking {
    display: none;
  }

  #mini-panel-footer .panels-flexible-region-new-left {
    width: 40%;
  }
  #mini-panel-footer .panels-flexible-region-new-center {
    width: 20%;
  }
  #mini-panel-footer .panels-flexible-region-new-right {
    width: 40%;
  }

  .not-front #content .pane-privacy-share-links {
    display: none;
  }
  .not-front #content .node .field-name-field-image {
    margin: 0 1em 0 0;
    max-width: 40%;
  }
  .not-front #content .node .field-name-field-image img {
    max-width: 100%;
  }
  .not-front .sidebar #block-user-login {
    display: none;
  }

  .section-take-action #content .panel-2col-stacked .panel-col-first {
    width: 100%;
  }
  .section-take-action #content .panel-2col-stacked .panel-col-last {
    float: left;
    width: 100%;
  }

  .view-take-action .views-row .field-name-field-image {
    margin: 0 1em 0 0;
    max-width: 40%;
  }
  .view-take-action .views-row .field-name-field-image img {
    max-width: 100%;
  }

  #slashes {
    display: none;
  }

  #fierce-tagline {
    font-size: 24px !important;
    line-height: 28px !important;
  }

  #fierce-tagline-link {
    font-size: 14px !important;
    margin-left: 1em !important;
  }

  #member-button h1 {
    font-size: 24px !important;
    line-height: 28px;
    margin: 10px 0 0 0;
  }

  div.panels-flexible-region-19-right-inside #crm-container .big {
    width: 90px !important;
  }
}
@media (min-width: 480px) and (max-width: 959px) {
  .fb_iframe_widget {
    width: 100% !important;
  }
  .fb_iframe_widget span {
    max-width: 378px;
    width: 100% !important;
  }
  .fb_iframe_widget span iframe[style] {
    width: 100% !important;
  }
}
